[Bug 207430] perl-LDAP should require perl(IO::Socket::SSL)

bugzilla at redhat.com bugzilla at redhat.com
Tue Oct 3 16:26:10 UTC 2006


Please do not reply directly to this email. All additional
comments should be made in the comments box of this bug report.

Summary: perl-LDAP should require perl(IO::Socket::SSL)


https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=207430


rnorwood at redhat.com changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |CLOSED
         Resolution|                            |NEXTRELEASE




------- Additional Comments From rnorwood at redhat.com  2006-10-03 12:26 EST -------
Oops - the new version (perl-LDAP-0.33-3.fc6) has been in for awhile, but I
neglected to update the bug.

-- 
Configure bugmail: https://bugzilla.redhat.com/bugzilla/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug, or are watching someone who is.




More information about the Fedora-perl-devel-list mailing list